.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}

#stacks_in_31_page9 {
	background-color: #E6E6E6;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding:  10px;
}

#stacks_in_32_page9 {
	font-size: 85%;
}

#stacks_in_48_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_48_page9 .stacks_right {
	float:right;
	width:49%;
}